<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="kitsBitmask" value="167" />
    <string name="anonymousAppDeviceGUID">XZ86077cbf-4d90-4835-a418-a76abf040259</string>
    <boolean name="is_referrer_updated" value="true" />
</map>
